<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_32f0ea5105f0e1e072c4515c413c9f57" kind="dir">
    <compoundname>thermistor</compoundname>
    <innerfile refid="mtb__thermistor__ntc__gpio_8c">mtb_thermistor_ntc_gpio.c</innerfile>
    <innerfile refid="mtb__thermistor__ntc__gpio_8h">mtb_thermistor_ntc_gpio.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_THERMISTOR/thermistor/" />
  </compounddef>
</doxygen>